# Manual do Usuário do KDE

&Lauri.Watts; &Lauri.Watts.mail;
02-02-2004
Ambiente de Trabalho K
qtoptions
7

# Opções do Qt

As opções comuns da linha de comando para todos aplicativos que se baseiem nas bibliotecas do Qt

    Aplicativo do Qt Opções Genéricas do Qt

## Opções

As seguintes opções aplicam-se a todos os aplicativos do &Qt;:

`--display` `nome do terminal`

  Usa o terminal do servidor de X indicado em `nome do terminal`.

`--session` `idsessão`

  Restaura o aplicativo para o identificador `idsessão` indicado.

`--cmap`

  Faz com que o aplicativo instale um mapa de cores privado numa tela de 8 bits.

`--ncols` `número`

  Limita o número de cores reservado no cubo de cores para uma tela de 8 bits, se o aplicativo estiver usando a especificação de cores `QApplication::ManyColor`.

`--nograb`

  Diz ao &Qt; para nunca capturar o mouse ou o teclado.

`--dograb`

  A execução dentro de um depurador poderá causar um `--nograb` implícito; use o `--dograb` para ignorar.

`--sync`

  Muda para o modo síncrono, para fins de depuração.

`--fn`,`--font` `fonte`

  Define a fonte do aplicativo.

`--bg`,`--background` `cor`

  Define a cor de fundo padrão e uma paleta do aplicativo (são calculados os tons claros e escuros).

`--fg`,`--foreground` `cor`

  Altera a cor de texto padrão

`--btn`,`--button` `cor`

  Define a cor padrão para os botões.

`--name` `nome`

  Define o nome do aplicativo.

`--title` `título`

  Define o título do aplicativo.

`--visual` `TrueColor`

  Obriga o aplicativo a usar um visual `TrueColor` numa tela de 8 bits.

`--inputstyle` `estilo de entrada`

  Define o estilo de inserção de dados do XIM (X Input Method). Os valores possíveis são o `onthespot`, `overthespot`, `offthespot` e o `root`.

`--im` `servidor de XIM`

  Define o servidor de XIM.

`--noxim`

  Desativa o XIM

## Veja Também

kde-options.7

## Autores

A página de manual foi escrita por &Lauri.Watts; &Lauri.Watts.mail;